<?php

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class UserRolesSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Db::table('user_roles')->insert([
            ['name' => '行业主管部门负责人', 'created_at' => date('Y-m-d H:i:s')],
            ['name' => '燃气用户', 'created_at' => date('Y-m-d H:i:s')],
            ['name' => '应急抢修人员', 'created_at' => date('Y-m-d H:i:s')],
            ['name' => '村内“两员”', 'created_at' => date('Y-m-d H:i:s')]
        ]);
    }
}
